## liblwp-authen-oauth-perl 1.01

=== debian/changelog ===
liblwp-authen-oauth-perl (1.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:30 +0100

liblwp-authen-oauth-perl (1.01-1) unstable; urgency=low

  * Initial release. (Closes: #626770)

 -- Kai Wasserbäch <curan@debian.org>  Sun, 15 May 2011 13:46:20 +0200
