=== debian/control ===
Source: liblwp-authen-oauth-perl
Priority: optional
Section: perl
Standards-Version: 3.9.2
Maintainer: Kai Wasserbäch <curan@debian.org>
Homepage: http://search.cpan.org/dist/LWP-Authen-OAuth/
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libwww-perl, liburi-perl
Vcs-Git: git://git.carbon-project.org/liblwp-authen-oauth-perl.git
Vcs-Browser: http://gitweb.carbon-project.org/?p=liblwp-authen-oauth-perl.git;a=summary

Package: liblwp-authen-oauth-perl
Architecture: all
Depends: libwww-perl, liburi-perl, ${misc:Depends}, ${perl:Depends}
Description: OAuth authentication plugin for LWP
 This is the CPAN Perl module LWP::Authen::OAuth.
 .
 LWP::Authen::OAuth is an easy to use OAuth authentication plugin for LWP,
 that should work transparent in almost all cases. Furthermore it reduces the
 amount of code that needs to be written for an OAuth authentication.
