=== debian/watch ===
version=3

http://search.cpan.org/CPAN/authors/id/T/TI/TIMBRODY/ \
  LWP-Authen-OAuth-([\d\.]+)\.tar\.gz debian git-import-orig
