## liblwp-authen-oauth-perl 1.02

=== debian/changelog ===
liblwp-authen-oauth-perl (1.02-1) unstable; urgency=medium

  * Maintain in Debian Perl Group
    Closes: #1119818
  * Secure Homepage
  * d/watch:
     - Secure URI
     - version=4
  * d/copyright: DEP5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Fix Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 20 Nov 2025 14:50:14 +0100
