=== debian/control ===
Source: liblwp-authen-oauth-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Kai Wasserbäch <curan@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 libdigest-sha-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth-perl.git
Homepage: https://metacpan.org/release/LWP-Authen-OAuth

Package: liblwp-authen-oauth-perl
Architecture: all
Depends:
 libwww-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: OAuth authentication plugin for LWP
 This is the CPAN Perl module LWP::Authen::OAuth.
 .
 LWP::Authen::OAuth is an easy to use OAuth authentication plugin for LWP,
 that should work transparent in almost all cases. Furthermore it reduces the
 amount of code that needs to be written for an OAuth authentication.
