=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Authen-OAuth   .*/LWP-Authen-OAuth-v?@ANY_VERSION@@ARCHIVE_EXT@$
